/*     1125915 : 표 2.0      */
.table__1125915__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__1125915__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:4px solid #6ac8c7}
.table__1125915__ * {box-sizing:border-box}
.table__1125915__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:fixed;
}
.table__1125915__ td {
	height:50px;padding:7px 25px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__1125915__ td.empty__1125915__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__1125915__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__1125915__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__1125915__ > .table_inner {width:px}
}

